<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ログイン画面</title>
	<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
</head>
<body>
	<div class="container">
		<h1 class="text-center">ログイン画面</h1>

			<div class="form-group row">
				<label class="col-sm-3 col-form-label">ログインID</label>
				<div class="col-sm-9">
					<input type="text" class="form-control">
				</div>
			</div>

			<div class="form-group row">
				<label class="col-sm-3 col-form-label">パスワード</label>
				<div class="col-sm-9">
					<input type="password" class="form-control">
				</div>
			</div>

			<div class="text-center">
				<button type="submit" class="btn btn-lg btn-primary ">ログイン</button>
			</div>

	</div>
</body>
</html>